uuid:
  -
    value: 099a68bb-4072-4443-8108-87141ef0ada9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: LuxuryMainland2.jpg
uri:
  -
    value: 'public://inline-images/LuxuryMainland2.jpg'
    url: /sites/default/files/inline-images/LuxuryMainland2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 253538
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:58:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:59:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
